import logging
import sys


def get_logger(name):
    logger = logging.getLogger(name)
    logger.propagate = 0
    formatter = logging.Formatter('%(asctime)s | %(levelname)s: %(message)s')
    console = logging.StreamHandler(sys.stdout)
    console.setFormatter(formatter)
    logger.addHandler(console)
    logger.setLevel(logging.INFO)
    return logger


